OSEC

Neohapsis is currently accepting applications for employment. For more information, please visit our website www.neohapsis.com or email hr@neohapsis.com
DoS vulnerabilities in Internet Explorer

From: MustLive (mustlivewebsecurity.com.ua)
Date: Sat Jul 25 2009 - 15:41:24 CDT


Hello Bugtraq!

I want to warn you about Denial of Service vulnerabilities in Internet
Explorer.

Today I additionally checked these vulnerabilities in IE and found that they
also work in IE7, besides IE6.

DoS vulnerabilities in Firefox, Internet Explorer and Opera
http://websecurity.com.ua/3130/

DoS vulnerabilities in Firefox, Internet Explorer, Opera and Chrome
http://websecurity.com.ua/3216/

I already published this advisory in the list
(http://www.securityfocus.com/archive/1/505092/30/0/).

DoS in Internet Explorer
http://websecurity.com.ua/3338/

This is IE6 DoS exploit by Aviv Raff. Which also works in IE7.

Vulnerable version is Internet Explorer 7 (7.0.6000.16473) and previous
versions (and potentially next versions).

Best wishes & regards,
MustLive
Administrator of Websecurity web site
http://websecurity.com.ua

!DSPAM:4a6b6e21125229558051927!